# Generated by Django 3.2.7 on 2021-09-21 18:54

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('greenLab', '0006_condicion'),
    ]

    operations = [
        migrations.CreateModel(
            name='EstadoActuador',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('estado', models.IntegerField(choices=[(1, 'Prendido'), (0, 'Apagado')], default='0', max_length=50)),
                ('actuador', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='greenLab.actuador')),
            ],
            options={
                'verbose_name': 'Estado Actuador',
                'verbose_name_plural': 'Estado Actuadores',
            },
        ),
    ]
